{
  "profile": {
    "readOnly": false,
    "type": "com.inductiveautomation.OpcUaServerType"
  },
  "settings": {
    "advanced": {
      "acknowledgeTimeout": 5000,
      "browseOrigin": "OBJECTS_FOLDER",
      "connectTimeout": 5000,
      "maxArrayLength": 2147483647,
      "maxMessageSize": 33554432,
      "maxNotificationsPerPublish": 65535,
      "maxPendingPublishRequests": 2,
      "maxPerOperation": 8192,
      "maxReferencesPerNode": 8192,
      "maxStringLength": 2147483647,
      "requestTimeout": 60000,
      "sessionTimeout": 120000
    },
    "authentication": {
      "password": {
        "data": {
          "ciphertext": "Cmg",
          "encrypted_key": "quF6vpUJsshLFm6_WxpgSi7zakaJbfBnr8pMy8eM8guBL1mFpV5WGg",
          "iv": "4pfiL2vGchQzbFGO",
          "protected": "eyJhbGciOiJBMjU2S1ciLCJlbmMiOiJBMjU2R0NNIiwiaWF0IjoxNzcxNTE1NzM0LCJ6aXAiOiJERUYifQ",
          "tag": "uJy0ucoUj9Oao3xaJA5hig"
        },
        "type": "Embedded"
      },
      "username": null
    },
    "deprecatedDataTypeDictionarySupportEnabled": false,
    "endpoint": {
      "discoveryUrl": "opc.tcp://10.200.0.162:4840/watermeter/",
      "endpointUrl": "opc.tcp://10.200.0.162:4840/watermeter/",
      "hostOverride": "10.200.0.162",
      "securityMode": "None",
      "securityPolicy": "None"
    },
    "failover": {
      "discoveryUrl": "",
      "enabled": false,
      "endpointUrl": "",
      "hostOverride": "",
      "threshold": 3
    },
    "keepAlive": {
      "failuresAllowed": 1,
      "interval": 15000,
      "timeout": 10000
    },
    "security": {
      "certificateValidationEnabled": false,
      "keyStoreAlias": "client",
      "keyStoreAliasPassword": {
        "data": {
          "ciphertext": "2sRC07Hj5j_EMQ",
          "encrypted_key": "svZlkzW3d_7-cWdfLCoU9XbT6tdMbce_XdVrjMyaQwPCXpGhLnpv1g",
          "iv": "MauoWEAwLqojAW00",
          "protected": "eyJhbGciOiJBMjU2S1ciLCJlbmMiOiJBMjU2R0NNIiwiaWF0IjoxNzcxNTE1NzM0LCJ6aXAiOiJERUYifQ",
          "tag": "YXoHbzCguct7U4aOwGNijg"
        },
        "type": "Embedded"
      }
    },
    "typeDictionaryFragmentSize": 8192,
    "version": 2
  }
}